GRFINFO(1)

NAME
grfinfo - Display information about grf graphics devices.

SYNOPSIS
grfinfo [-at] file

DESCRIPTION
The grfinfo utility displays information about grf graphics frame buffer devices. By default, only the frame buffer type is displayed. file is the device file for the graphics frame buffer.

The options are as follows:

-a  Display all possible information.

-t  Display only the type, even if an error occurs.

DIAGNOSTICS
The grfinfo utility exits 0 on success, and >0 if an error occurs. If the -t option is used and an error occurs, no error message is displayed, and the type is displayed as "none".

SEE ALSO
grf(4)